@charset "UTF-8";
.pop-contact-tool-panel {
    position: fixed;
    top: 260px;
    right: 0px;
    z-index: 100;
    background-color: #fff;
    border-radius: 6px 0px 0px 6px;
    box-shadow: -1px 0px 6px #c8c8c8;
}

.pop-contact-tool {
    width: 186px;
    list-style: none;
    margin: 15px 0px;
    padding: 5px 0px;
    transition: all .5s ease-out;
}

.pop-contact-tool.collapsed {
    width: 40px;
    overflow: hidden;
    transition: all .5s ease-in;
}

.pop-contact-tool.collapsed dd a {
    opacity: 0;
    display: inline-block;
    width: 0px;
    overflow: hidden;
}

.pop-contact-tool.collapsed dd {
    padding: 0px 5px;
}

.pop-contact-tool dd {
    height: 24px;
    padding-right: 40px;
    margin: 20px 0px;
    margin-top: 0px;
    line-height: 24px;
    text-align: right;
    overflow: hidden;
}

.pop-contact-tool dd:last-child {
    margin-bottom: 0px;
}

.pop-contact-tool dd:after {
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}

.pop-contact-tool dd a {
    display: block;
    width: 100%;
    height: 24px;
    opacity: 1;
    color: #dc312a;
    overflow: hidden;
    transition: opacity .5s ease-in;
}

.pop-contact-tool dd a:hover {
    color: #971813;
}

.pop-contact-tool .email {
    background-image: url(../images/email-red.png);
    background-position: right 7px center;
    background-repeat: no-repeat;
    background-size: 24px auto;
}

.pop-contact-tool .whatsapp {
    background-image: url(../images/whatsapp-red.png);
    background-position: right 7px center;
    background-repeat: no-repeat;
    background-size: 24px auto;
}

.pop-contact-tool .tel {
    background-image: url(../images/tel-red.png);
    background-position: right 7px center;
    background-repeat: no-repeat;
    background-size: 24px auto;
}

@media screen and (min-width: 1600px) {
    .pop-contact-tool-panel {
        position: fixed;
        top: 320px;
        right: 0px;
        z-index: 100;
    }
}